MaillyDocs

Create an email template (draft)

POST
/templates

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Request Body

application/json
  1. body
templateKey?string
name?string
definition?unknown

Template definition (from/subject/body/variables/emailType/topic, etc.)

[key: string]?unknown

Response Body

Created

application/json
  1. response
success*boolean
template*
[key: string]?unknown
curl -X POST 'https://api.mailly.site/templates' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "template": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}